<p id="notice"><%= notice %></p>

<h4><%= t('.title', check_list_elem: Labels::CheckListElem.model_name.human(count: 2)) %></h4>

<table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
  <thead>
    <tr>
      <th><%= Labels::CheckListElem.human_attribute_name :name %></th>
      <th><%= Labels::CheckListElem.human_attribute_name :task_detail_type %></th>
      <th><%= Labels::CheckListElem.human_attribute_name :usable %></th>
      <th colspan="2"></th>
    </tr>
  </thead>

  <tbody>
    <% @labels_check_list_elems.each do |labels_check_list_elem| %>
      <tr>
        <td><%= labels_check_list_elem.name %></td>
        <td><%= task_type_show(labels_check_list_elem.task_detail_type) %></td>
        <td><%= labels_check_list_elem.usable %></td>
        <td><%= link_to fa_icon_edit, edit_labels_check_list_elem_path(labels_check_list_elem) %></td>
        <td><%= link_to fa_icon_delete, labels_check_list_elem, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to t('.new', check_list_elem: Labels::CheckListElem.model_name.human), new_labels_check_list_elem_path, class: 'btn btn-outline-warning' %>
